The Alternative Csound Reference Manual
Previous |  | Next

# FLkeyb

FLkeyb -- Experimental, no documentation exists. May be deprecated in future versions.

## Description

Experimental, no documentation exists. May be deprecated in future versions.

## Syntax

kout FLkeyb kparam1 [, kparam2] ... [, kparamN]

## See Also

FLcount, FLjoy, FLknob, FLroller, FLslider, FLtext

## Credits

Author: Gabriel Maldonado

New in version 4.22

Previous | Home | Next
FLjoy | Up | FLknob